Hallo, Gast! (Registrieren)

Letzte Ankündigung: Sicherheitsupdate: MyBB 1.8.30 veröffentlicht (09.03.22)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
mybb 1.8 und Plugs/ Module
#1
Hallo Gemeinde 

Mal ne Frage in die runde werfen Wink

Welche Plugs/Module sind den schon mit mybb 1.8 Kompatibel 

da ich beim suchen im Netz kaum was gefunden habe zu dem Thema 

Ich selber war auf der suche nach einer Pro Portal Version die Kompatibel ist mit mybb 1.8  


Gruß Watbube 
Zitieren
#2
Die meisten kompatiblen Plugins findest du auf unserer Erweiterungs-Seite: https://www.mybb.de/erweiterungen/18x/
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
Big Grin sage erst mal ds für die link´s 
Zitieren
#4
Findest auch kompatible im acp
Liebe Grüße.
masariC / TerminoHD
Zitieren